» Ubuntu » パッケージ

Error

two or more packages specified (libglc0 raring)